<?xml version="1.0" encoding="utf-8"?>
<component size="1080,2273">
  <controller name="pot_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n137_u2u0" name="n137" src="pikp4m" fileName="img/reward-banner.png" xy="0,126" size="1080,660">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n171_qbo9" name="n171" src="qbo96z" fileName="img/rank_middle_bg.png" xy="0,913" size="1080,1310">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n170_qbo9" name="n170" src="tsdq5x" fileName="img/rank_tab_bg.png" xy="0,775">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n175_p2pb" name="n175" src="qbo96s" fileName="img/rank_bottom_bg.png" xy="0,2072" size="1080,200">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n169_qbo9" name="n169" src="qbo971" fileName="img/rank_top_bg.png" xy="0,0" size="1080,169">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n172_p2pb" name="n172" src="tsdq60" fileName="img/rank-icon-bg2.png" xy="0,1860">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <list id="n69_nest" name="list_rank" xy="28,945" size="1022,916" overflow="scroll" lineGap="15" defaultItem="ui://edhx114fiec45">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n71_nest" name="n71" xy="92,809" size="215,86" fontSize="66" color="#ffffff" autoSize="none" strokeColor="#000000" strokeSize="4" text="Rank">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n72_nest" name="n72" xy="438,809" size="173,86" fontSize="66" color="#ffffff" strokeColor="#000000" strokeSize="4" text="Points">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n73_nest" name="n73" xy="817,809" size="169,86" fontSize="66" color="#ffffff" strokeColor="#000000" strokeSize="4" text="Bonus">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n101_iwfg" name="lab_rank" xy="4,1922" size="187,96" fontSize="74" color="#fefefe" align="center" autoSize="none" strokeColor="#000000" strokeSize="5" text="583">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n104_iwfg" name="self_points" src="iwfg1j" fileName="com/point_item2.xml" xy="438,1921">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n105_iwfg" name="self_pot" src="iwfg1j" fileName="com/point_item2.xml" xy="774,1921" controller="type,1">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <text id="n135_pikp" name="lab_name" xy="216,2009" size="178,54" fontSize="40" color="#ab8251" align="center" autoSize="shrink" text="VICTORY">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n161_rhlv" name="btn_head" src="rhlv6n" fileName="com/btn_head.xml" xy="233,1875" scale="0.84,0.84" controller="type,1">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n92_iwfg" name="second_points" src="iwfg1i" fileName="com/point_item.xml" xy="145,605" controller="type,0,state,1">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n125_pikp" name="n125" src="pikp4q" fileName="img/rank_clock_bg.png" xy="34,194">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n112_iwfg" name="lab_time" xy="120,205" size="240,62" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:59:59">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n126_pikp" name="n126" src="pikp58" fileName="img/rank_clock.png" xy="50,203">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n93_iwfg" name="second_pot" src="iwfg1i" fileName="com/point_item.xml" xy="145,687" controller="type,1,state,1">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n94_iwfg" name="first_points" src="iwfg1i" fileName="com/point_item.xml" xy="439,568">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n95_iwfg" name="first_pot" src="iwfg1i" fileName="com/point_item.xml" xy="439,655" controller="type,1,state,0">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n96_iwfg" name="third_points" src="iwfg1i" fileName="com/point_item.xml" xy="731,615" controller="state,2">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n97_iwfg" name="third_pot" src="iwfg1i" fileName="com/point_item.xml" xy="731,698" controller="type,1,state,2">
      <relation target="" sidePair="center-center"/>
    </component>
    <text id="n107_iwfg" name="lab_name2" xy="135,487" pivot="0.5,0.5" size="218,89" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#04050c" strokeSize="3" text="0walker122">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n108_iwfg" name="lab_name1" xy="420,422" pivot="0.5,0.5" size="242,66" fontSize="40" color="#fbfefd" align="center" vAlign="middle" autoSize="shrink" strokeColor="#04050c" strokeSize="3" text="0walker122">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n109_iwfg" name="lab_name3" xy="727,518" pivot="0.5,0.5" size="213,66" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#04050c" strokeSize="3" text="0walker122">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n77_hnzr" name="btn_rule" src="hnzr1h" fileName="com/btn_rule.xml" xy="947,22" pivot="0.5,0.5">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n70_nest" name="btn_task_tab" src="iec41" fileName="com/btn_task_tab.xml" xy="0,2101">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n158_rhlv" name="head_3" src="rhlv6n" fileName="com/btn_head.xml" xy="759,380">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n159_rhlv" name="head_2" src="rhlv6n" fileName="com/btn_head.xml" xy="174,361">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n160_rhlv" name="head_1" src="rhlv6n" fileName="com/btn_head.xml" xy="467,283">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n85_hnzr" name="n85" src="hnzr1a" fileName="img/rank-no.1.png" xy="491,209">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n86_hnzr" name="n86" src="hnzr1b" fileName="img/rank-no.2.png" xy="199,288">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n87_hnzr" name="n87" src="hnzr1c" fileName="img/rank-no.3.png" xy="785,308">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n168_qbo9" name="btn_close" src="9wz11d" fileName="btn/btn_exit.xml" pkg="o9974uc5" xy="0,21">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n173_p2pb" name="add_points" src="pmolb6" fileName="com/com_add_points.xml" pkg="o9974uc5" xy="430,1920" alpha="0">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <image id="n124_pikp" name="n124" src="pikp5b" fileName="img/rank_top_coin_bg.png" xy="649,43" size="224,76" group="n176_p2pb">
      <gearDisplay controller="pot_switch" pages="0"/>
    </image>
    <text id="n81_hnzr" name="lab_pot" xy="669,36" size="177,89" group="n176_p2pb" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="50000">
      <gearDisplay controller="pot_switch" pages="0"/>
    </text>
    <image id="n122_pikp" name="n122" src="pikp4r" fileName="img/rank-amazon(1).png" xy="534,42" group="n176_p2pb" scale="0.9,0.9">
      <gearDisplay controller="pot_switch" pages="0"/>
    </image>
    <component id="n140_u2u0" name="btn_pot" src="u2u05g" fileName="com/btn_addpoint.xml" xy="617,28" group="n176_p2pb">
      <gearDisplay controller="pot_switch" pages="0"/>
    </component>
    <group id="n176_p2pb" name="group_top" xy="534,28" size="408,110" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
  </displayList>
  <transition name="t0" autoPlayRepeat="-1">
    <item time="0" type="Alpha" target="n173_p2pb" value="1"/>
    <item time="0" type="XY" target="n173_p2pb" tween="true" startValue="-,1569,0,0.817" endValue="-,1458,0,0.759" duration="36"/>
    <item time="24" type="Alpha" target="n173_p2pb" tween="true" startValue="0.298" endValue="0" duration="12"/>
  </transition>
</component>